export default [
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG108761385',
    titular: {
      id: 291713286,
      nome: 'Kevin Diogo Ribeiro',
      dataNascimento: '1986-06-02T00:00:00',
      email: 'kevindiogoribeirokevindiogoribeiro@akadnyx.com.br',
      telefone: '28678574,984176259',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG153832384',
    titular: {
      id: 267622414,
      nome: 'Luna Tânia dos Santos',
      dataNascimento: '1972-04-06T00:00:00',
      email: 'lunataniadossantos@expressoforte.com.br',
      telefone: '25566610,999534985',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG249646116',
    titular: {
      id: 241393759,
      nome: 'Rebeca Carla Oliveira',
      dataNascimento: '1948-08-05T00:00:00',
      email: 'rebecacarlaoliveira@leonardopereira.com',
      telefone: '35379591,993551666',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG205086486',
    titular: {
      id: 292850414,
      nome: 'Rita Isabelly Almada',
      dataNascimento: '2001-03-02T00:00:00',
      email: 'ritaisabellyalmada@acritica.com.br',
      telefone: '38844318,982867943',
    },
    dependentes: [
      {
        id: 181884547,
        nome: 'Vicente Nathan Calebe da Mata',
        grauParentesco: 'Filho',
        dataNascimento: '2019-02-26T00:00:00',
      },
      {
        id: 158002266,
        nome: 'Sebastião Raul Leandro Souza',
        grauParentesco: 'Filho',
        dataNascimento: '2016-02-13T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG253720603',
    titular: {
      id: 246668700,
      nome: 'Alícia Sarah Alice Aragão',
      dataNascimento: '1956-01-24T00:00:00',
      email: 'aaliciasarahalicearagao@associate.com.br',
      telefone: '39179293,989426167',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG209180558',
    titular: {
      id: 274497639,
      nome: 'Giovana Ana Martins',
      dataNascimento: '1943-06-04T00:00:00',
      email: 'giovanaanamartins@edpbr.com.br',
      telefone: '27714520,989419691',
    },
    dependentes: [
      {
        id: 127654250,
        nome: 'Laura Sophia Sales',
        grauParentesco: 'Filho',
        dataNascimento: '2020-08-27T00:00:00',
      },
      {
        id: 173910485,
        nome: 'Rafaela Ana Daiane Assis',
        grauParentesco: 'Filho',
        dataNascimento: '2014-09-01T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG230061866',
    titular: {
      id: 298891905,
      nome: 'Enzo Julio Joaquim Freitas',
      dataNascimento: '1991-12-21T00:00:00',
      email: 'eenzojuliojoaquimfreitas@soespodonto.com.br',
      telefone: '25460613,986887565',
    },
    dependentes: [
      {
        id: 252097000,
        nome: 'Mirella Nina Elisa Ribeiro',
        grauParentesco: 'Filho',
        dataNascimento: '2021-05-12T00:00:00',
      },
      {
        id: 192309883,
        nome: 'Márcio Nelson Campos',
        grauParentesco: 'Filho',
        dataNascimento: '2020-07-02T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG270303612',
    titular: {
      id: 211791201,
      nome: 'Enzo Joaquim Rocha',
      dataNascimento: '1974-07-09T00:00:00',
      email: 'enzojoaquimrocha@gdsambiental.com.br',
      telefone: '35543342,994518669',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG299272416',
    titular: {
      id: 294013407,
      nome: 'Agatha Vanessa Brito',
      dataNascimento: '1958-03-03T00:00:00',
      email: 'aagathavanessabrito@outlook.com.br',
      telefone: '27015375,998425916',
    },
    dependentes: [
      {
        id: 220022469,
        nome: 'Miguel Benício Fogaça',
        grauParentesco: 'Filho',
        dataNascimento: '2018-02-20T00:00:00',
      },
      {
        id: 240716424,
        nome: 'Renan Kaique Peixoto',
        grauParentesco: 'Filho',
        dataNascimento: '2015-12-21T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG184412239',
    titular: {
      id: 280963390,
      nome: 'Diego Nicolas Farias',
      dataNascimento: '1955-09-02T00:00:00',
      email: 'ddiegonicolasfarias@idesc.com.br',
      telefone: '38504074,985676595',
    },
    dependentes: [
      {
        id: 253630689,
        nome: 'Thiago Erick Farias',
        grauParentesco: 'Filho',
        dataNascimento: '2017-01-12T00:00:00',
      },
      {
        id: 188002692,
        nome: 'Hadassa Patrícia Duarte',
        grauParentesco: 'Filho',
        dataNascimento: '2019-11-04T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG214316182',
    titular: {
      id: 225501348,
      nome: 'Kauê Yuri Novaes',
      dataNascimento: '1966-08-09T00:00:00',
      email: 'kaueyurinovaes@bemarius.com.br',
      telefone: '27982947,996991368',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG225191257',
    titular: {
      id: 240173460,
      nome: 'Lorena Raimunda Mariah Freitas',
      dataNascimento: '1951-10-16T00:00:00',
      email: 'lorenaraimundamariahfreitas.lorenaraimundamariahfreitas@johndeere.com',
      telefone: '39032309,999157055',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG161687829',
    titular: {
      id: 290294762,
      nome: 'Geraldo Mário Rafael Assis',
      dataNascimento: '1997-02-11T00:00:00',
      email: 'geraldomariorafaelassis-78@tce.sp.gov.br',
      telefone: '26054085,985962188',
    },
    dependentes: [
      {
        id: 207481091,
        nome: 'Isabela Camila Duarte',
        grauParentesco: 'Filho',
        dataNascimento: '2017-05-23T00:00:00',
      },
      {
        id: 281726449,
        nome: 'Antonella Cecília Eduarda da Cunha',
        grauParentesco: 'Filho',
        dataNascimento: '2020-12-25T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG293854752',
    titular: {
      id: 250666423,
      nome: 'Antonio Benjamin da Rosa',
      dataNascimento: '1981-04-27T00:00:00',
      email: 'antoniobenjamindarosaantoniobenjamindarosa@heineken.com.br',
      telefone: '25537945,988352846',
    },
    dependentes: [
      {
        id: 123256377,
        nome: 'Gabriel Geraldo Thales Moreira',
        grauParentesco: 'Filho',
        dataNascimento: '2018-09-16T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG204260369',
    titular: {
      id: 290376248,
      nome: 'Ruan Luís André Lima',
      dataNascimento: '1960-02-19T00:00:00',
      email: 'ruanluisandrelima@anac.gov.br',
      telefone: '29876805,982748344',
    },
    dependentes: [
      {
        id: 185932996,
        nome: 'Isabella Louise Sandra Rezende',
        grauParentesco: 'Filho',
        dataNascimento: '2021-01-04T00:00:00',
      },
      {
        id: 180704211,
        nome: 'Liz Laura Silvana Moraes',
        grauParentesco: 'Filho',
        dataNascimento: '2017-09-20T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG239068486',
    titular: {
      id: 286825984,
      nome: 'Joaquim Hugo Marcelo Dias',
      dataNascimento: '1941-08-27T00:00:00',
      email: 'jjoaquimhugomarcelodias@andrepires.com.br',
      telefone: '27575284,991510418',
    },
    dependentes: [
      {
        id: 245208784,
        nome: 'Fernanda Lavínia Liz da Conceição',
        grauParentesco: 'Filho',
        dataNascimento: '2015-01-31T00:00:00',
      },
      {
        id: 213266172,
        nome: 'Paulo Breno de Paula',
        grauParentesco: 'Filho',
        dataNascimento: '2021-03-22T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG173491611',
    titular: {
      id: 229154919,
      nome: 'Eloá Jaqueline Emanuelly Novaes',
      dataNascimento: '1942-12-07T00:00:00',
      email: 'eloajaquelineemanuellynovaes.eloajaquelineemanuellynovaes@igoralcantara.com.br',
      telefone: '26101167,981520262',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG178302165',
    titular: {
      id: 234525927,
      nome: 'Cauã André da Rocha',
      dataNascimento: '1980-12-23T00:00:00',
      email: 'cauaandredarocha-77@glaudeimar.com.br',
      telefone: '25763624,993722379',
    },
    dependentes: [
      {
        id: 245981431,
        nome: 'Pedro Henrique Bruno Otávio Baptista',
        grauParentesco: 'Filho',
        dataNascimento: '2017-01-23T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG153132551',
    titular: {
      id: 295388420,
      nome: 'Nicolas Carlos Moraes',
      dataNascimento: '1963-07-17T00:00:00',
      email: 'nicolascarlosmoraes-96@jeffersonbarroso.com.br',
      telefone: '26981841,992346873',
    },
    dependentes: [
      {
        id: 296293316,
        nome: 'João Juan Danilo Almeida',
        grauParentesco: 'Filho',
        dataNascimento: '2017-11-23T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG124859794',
    titular: {
      id: 208494576,
      nome: 'Fátima Juliana Araújo',
      dataNascimento: '1956-08-08T00:00:00',
      email: 'fatimajulianaaraujo.fatimajulianaaraujo@teadit.com.br',
      telefone: '26462755,983719303',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG275446033',
    titular: {
      id: 228172231,
      nome: 'Leonardo Otávio Danilo Brito',
      dataNascimento: '1948-11-08T00:00:00',
      email: 'leonardootaviodanilobritoleonardootaviodanilobrito@mushsanches.com',
      telefone: '29951119,996905641',
    },
    dependentes: [
      {
        id: 242941852,
        nome: 'Milena Lúcia Drumond',
        grauParentesco: 'Filho',
        dataNascimento: '2018-03-03T00:00:00',
      },
      {
        id: 258789544,
        nome: 'Patrícia Renata Rezende',
        grauParentesco: 'Filho',
        dataNascimento: '2018-04-03T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG200693302',
    titular: {
      id: 247528016,
      nome: 'Ayla Gabriela Costa',
      dataNascimento: '1966-02-21T00:00:00',
      email: 'aylagabrielacosta.aylagabrielacosta@accor.com.br',
      telefone: '28882170,984889287',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG277963293',
    titular: {
      id: 234748588,
      nome: 'Márcio Benjamin Vitor Galvão',
      dataNascimento: '1954-08-12T00:00:00',
      email: 'marciobenjaminvitorgalvaomarciobenjaminvitorgalvao@eberlin.agr.br',
      telefone: '29572387,998505155',
    },
    dependentes: [
      {
        id: 140474974,
        nome: 'Kaique Thomas Arthur Dias',
        grauParentesco: 'Filho',
        dataNascimento: '2019-07-05T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG234518961',
    titular: {
      id: 266461572,
      nome: 'Simone Beatriz Gonçalves',
      dataNascimento: '1975-02-27T00:00:00',
      email: 'ssimonebeatrizgoncalves@texfuse.com.br',
      telefone: '38768129,991235323',
    },
    dependentes: [
      {
        id: 127229178,
        nome: 'Luan Lucca de Paula',
        grauParentesco: 'Filho',
        dataNascimento: '2017-05-23T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG208289162',
    titular: {
      id: 250076508,
      nome: 'Roberto Matheus Ferreira',
      dataNascimento: '1971-07-10T00:00:00',
      email: 'robertomatheusferreira.robertomatheusferreira@gimail.com',
      telefone: '25209220,981745071',
    },
    dependentes: [
      {
        id: 185214953,
        nome: 'Beatriz Rayssa Bianca da Conceição',
        grauParentesco: 'Filho',
        dataNascimento: '2021-06-07T00:00:00',
      },
      {
        id: 260276538,
        nome: 'Murilo Augusto Thales Ribeiro',
        grauParentesco: 'Filho',
        dataNascimento: '2018-06-15T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG109314808',
    titular: {
      id: 298677106,
      nome: 'Calebe Renato Alexandre Sales',
      dataNascimento: '1954-04-16T00:00:00',
      email: 'ccaleberenatoalexandresales@huggoromano.com',
      telefone: '38946301,996893623',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG296735926',
    titular: {
      id: 245490393,
      nome: 'Filipe Ryan Caio Brito',
      dataNascimento: '1945-05-09T00:00:00',
      email: 'filiperyancaiobrito-71@ceuazul.ind.br',
      telefone: '39485702,992567493',
    },
    dependentes: [
      {
        id: 205783638,
        nome: 'Thiago Vicente Gustavo Souza',
        grauParentesco: 'Filho',
        dataNascimento: '2018-12-25T00:00:00',
      },
    ],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG261049457',
    titular: {
      id: 237581825,
      nome: 'Tatiane Manuela Luciana Gonçalves',
      dataNascimento: '1995-02-03T00:00:00',
      email: 'tatianemanuelalucianagoncalves.tatianemanuelalucianagoncalves@yahool.com',
      telefone: '35460707,987488997',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG299325709',
    titular: {
      id: 206630993,
      nome: 'Carlos Yago Felipe Ramos',
      dataNascimento: '1978-04-04T00:00:00',
      email: 'carlosyagofeliperamos.carlosyagofeliperamos@oas.com',
      telefone: '36802915,981455086',
    },
    dependentes: [],
  },
  {
    evento: 'br.com.sistematodos.filiacao.comdependentes',
    franquia: '46-CARTAO DE VALE DO ACO',
    matricula: 'MG291266432',
    titular: {
      id: 205282183,
      nome: 'Marina Ana Benedita Almada',
      dataNascimento: '1960-04-07T00:00:00',
      email: 'marinaanabeneditaalmada@yahooo.com.br',
      telefone: '25389650,984267990',
    },
    dependentes: [],
  },
];
